<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad12_9" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="146" id="KGk-i7-Jjw" customClass="TextFieldTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="434" height="146"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="434" height="146"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xw5-Ph-4ua">
                        <rect key="frame" x="20" y="10" width="400" height="82"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rg1-LV-cdc" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="20" y="97" width="400" height="44"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dropdown_ic" translatesAutoresizingMaskIntoConstraints="NO" id="Nid-sJ-FrL">
                                <rect key="frame" x="365.5" y="17.5" width="14.5" height="9"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pot-62-5Ta" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                                <rect key="frame" x="2" y="16" width="12" height="12"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Pot-62-5Ta" secondAttribute="height" id="0t9-G1-fVu"/>
                                    <constraint firstAttribute="width" constant="12" id="Srp-5u-XBs"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="6"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="leading" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="BWi-56-Ybs">
                                <rect key="frame" x="15" y="0.0" width="370" height="44"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no"/>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" red="0.94901960784313721" green="0.94901960784313721" blue="0.96470588235294119" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="BWi-56-Ybs" firstAttribute="top" secondItem="Rg1-LV-cdc" secondAttribute="top" id="6N7-Rb-KDW"/>
                            <constraint firstAttribute="trailing" secondItem="Nid-sJ-FrL" secondAttribute="trailing" constant="20" id="LuO-9F-FFC"/>
                            <constraint firstItem="BWi-56-Ybs" firstAttribute="leading" secondItem="Rg1-LV-cdc" secondAttribute="leading" constant="15" id="UqS-Vi-rCR"/>
                            <constraint firstAttribute="width" constant="400" id="VKF-lX-8F6"/>
                            <constraint firstAttribute="trailing" secondItem="BWi-56-Ybs" secondAttribute="trailing" constant="15" id="aGM-et-k8S"/>
                            <constraint firstItem="Pot-62-5Ta" firstAttribute="centerY" secondItem="Rg1-LV-cdc" secondAttribute="centerY" id="dc2-Et-pOf"/>
                            <constraint firstItem="Pot-62-5Ta" firstAttribute="leading" secondItem="Rg1-LV-cdc" secondAttribute="leading" constant="2" id="uqr-Hc-XOA"/>
                            <constraint firstAttribute="height" constant="44" id="wIh-bM-EVf"/>
                            <constraint firstAttribute="bottom" secondItem="BWi-56-Ybs" secondAttribute="bottom" id="wbK-jj-o4b"/>
                            <constraint firstItem="Nid-sJ-FrL" firstAttribute="centerY" secondItem="Rg1-LV-cdc" secondAttribute="centerY" id="zgI-a7-YF7"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="VKF-lX-8F6"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="VKF-lX-8F6"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Rg1-LV-cdc" secondAttribute="trailing" constant="20" id="Hsg-xW-phH"/>
                    <constraint firstItem="xw5-Ph-4ua" firstAttribute="leading" secondItem="Rg1-LV-cdc" secondAttribute="leading" id="IWS-0x-cLt"/>
                    <constraint firstItem="Rg1-LV-cdc" firstAttribute="top" secondItem="xw5-Ph-4ua" secondAttribute="bottom" constant="5" id="K6x-23-EEt"/>
                    <constraint firstItem="xw5-Ph-4ua" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="TcQ-qa-Obg"/>
                    <constraint firstItem="Rg1-LV-cdc" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="Vka-9l-Mpg"/>
                    <constraint firstAttribute="bottom" secondItem="Rg1-LV-cdc" secondAttribute="bottom" constant="5" id="eR8-M6-Sa7"/>
                    <constraint firstItem="xw5-Ph-4ua" firstAttribute="trailing" secondItem="Rg1-LV-cdc" secondAttribute="trailing" id="pLb-nd-Els"/>
                    <constraint firstItem="Rg1-LV-cdc" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="ppE-dM-o1b"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="Vka-9l-Mpg"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="Vka-9l-Mpg"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="dropDownIcon" destination="Nid-sJ-FrL" id="hLl-6P-1kc"/>
                <outlet property="labelTitle" destination="xw5-Ph-4ua" id="WqT-yC-slq"/>
                <outlet property="leading" destination="ppE-dM-o1b" id="a4h-Gd-WjL"/>
                <outlet property="textField" destination="BWi-56-Ybs" id="7Lw-CK-b6s"/>
                <outlet property="trailing" destination="Hsg-xW-phH" id="s0d-TZ-BxY"/>
                <outlet property="viewBullet" destination="Pot-62-5Ta" id="oaC-lF-zF8"/>
            </connections>
            <point key="canvasLocation" x="82.014388489208642" y="104.52261306532664"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="dropdown_ic" width="14.5" height="8.5"/>
    </resources>
</document>
